[submodule "lib/lcspec"]
	path = lib/lcspec
	url = ../../../../../../../shared/subs/lcspec
[submodule "lib/flash"]
	path = lib/flash
	url = ../../../../../../../shared/mcu/subs/serial_flash
[submodule "ltrModulesNet"]
	path = ltrModulesNet
	url = ../ltrmodulesnet
[submodule "cmake/ltrnames"]
	path = cmake/ltrnames
	url = ../../subs/cmake_ltrnames
[submodule "lib/getopt"]
	path = lib/getopt
	url = ../../../../../../../shared/subs/getopt_long
[submodule "lib/lbitfield"]
	path = lib/lbitfield
	url = ../../../../../../../shared/subs/lbitfield
[submodule "lib/lmath"]
	path = lib/lmath
	url = ../../../../../../../shared/math/subs/lmath
[submodule "lib/ltimer"]
	path = lib/ltimer
	url = ../../../../../../../shared/subs/ltimer
[submodule "lib/crc"]
	path = lib/crc
	url = ../../../../../../../shared/subs/crc

